/* Email
-----------------------------*/
.wrapper-email-subscription {
	/*margin-top:28px;
	margin-top:2rem;*/
	border:1px solid #D7D7D7;
	border-radius:4px;
	padding:14px;
	padding:1rem;
	text-align:center;
	background-color:rgba(118,118,118,0.1);
}
.wrapper-email-subscription p {
	text-align:left;
	margin:0 0 14px !important;
	margin:0 0 1rem !important;
}
input.email-widget {
	width:94%;
	margin-top:-7px;
	margin-top:-0.5rem;
	margin-bottom:14px;
	margin-bottom:1rem;
	border:1px solid #d8d8d8;

}
.submit-mail {
	width:100%;
}
/* Recent posts
-----------------------------*/

ul.recent-posts-ul {
	/*list-style: none;*/
	counter-reset: item;
}
li.recent-posts-li {
	overflow: hidden;
	/*border-bottom: 1px solid #ededed;
	padding: 7px 0 0 7px;
	padding-top:7px;
	padding-top:0.5rem;*/
}

li.recent-posts-li:before {
	content: counter(item)".";
	counter-increment: item;
	display: inline-block;
	font-size:20px;
	color:#AAAAAA;
	margin-right:5px;
	line-height:0;
}
li.recent-posts-li:hover {
	/*background-color: #f7f7f7;*/
}
.recent-posts-title{

}

/* Recent posts thumbnail
----------------------------*/
ul.recent-posts-th-ul {
	list-style: none;
}
li.recent-posts-th-li {
	overflow: hidden;
	border-bottom: 1px solid #ededed;
	/*padding: 7px 0 0 7px;*/
	padding-top:7px;
	padding-top:0.5rem;
	/*padding:4px 0 4px 4px;*/
}
li.recent-posts-th-li:hover {
	background-color: #f7f7f7;
}

div[class^="recent-posts-th-img-"] {
	float: left;
	margin-top: 5px;
	margin-top: 0.3571428571428571rem;
	/*margin-right: 10px;
	margin-right: 0.7142857142857143rem;*/
	max-width:80px;
	max-width:5.714285714285714rem;
}
.recent-posts-th-title {margin-left:90px; margin-left:6.428571428571429rem; margin-top:-2px; margin-top:-0.1428571428571429;}
.recent-posts-th-title .post-date{
	display:block;
	font-style:italic;
	color:#909090;
	font-size:90%;
}

.wrapper-widget-area-footer .recent-posts-th-li {
	border-bottom:none;
}
.wrapper-widget-area-footer .recent-posts-th-li:hover {
	background-color:transparent;
}
img.recent-posts-th-thumbnail{
	max-width:60px;
	max-width:4.285714285714286rem;
	height:auto;
}

/* Recent posts común
---------------------- */

.wrapper-widget-area-footer .recent-posts-li {
	border-bottom:none;
}
.wrapper-widget-area-footer .recent-posts-li:hover {
	background-color:transparent;
}

/* Recent comments
------------------------------------- */

ul.recent-comments-ul {
	list-style: none;
}
li.recent-comments-li {
	overflow: hidden;
	border-bottom: 1px solid #ededed;
	/*padding: 7px 0 0 7px;*/
	padding-top:7px;
	padding-top:0.5rem;
}
li.recent-comments-li:hover {
	background-color: #f7f7f7;
}
div[class^="recent-comments-img"] {
	float: left;
	margin-top: 5px;
	margin-top: 0.3571428571428571rem;
	max-width: 60px;
}
.recent-comments-title{margin-left:77px; margin-left: 5.5rem; margin-top:-2px; margin-top:-0.1428571428571429;}
.wrapper-widget-area-footer .recent-comments-li {
	border-bottom:none;
}
.wrapper-widget-area-footer .recent-comments-li:hover {
	background-color:transparent;
}

/* Dashicons en titulos de widget
---------------------------------------- */

.widget-recent-posts-title h3 .widget-title-tab:before,  .widget-recent-posts-title h2 .widget-title-tab:before{ /* h2 en front-page */
	content:"\f123";
}
.widget-popular-posts-title h3 .widget-title-tab:before {
	content:"\f123";
}
.widget-recent-comments-title h3 .widget-title-tab:before {
	content:"\f101";
}
.widget-suscripcion-email-title h3 .widget-title-tab:before {
	content:"\f465";
}

.widget-facebook-title .widget-title-tab:before {
	content:"\f305";
}
.widget-google-plus-title .widget-title-tab:before {
	content:"\f462";
}
.widget-twitter-title .widget-title-tab:before {
	content:"\f301";
}
.widget-video-title .widget-title-tab:before {
	content:"\f235";
}
.widget-meta-title .widget-title-tab:before {
	content:"\f110";
}

/* Meta icons */
.meta-dashicons {
	padding-right:7px;
	padding-right:0.5rem;
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 20px/1 'dashicons';
	vertical-align: middle;
}
.dash-admin-settings:before {
	content:"\f108";
}
.dash-rss:before{
	content:"\f303";
}
.dash-register:before{content:"\f119";}
.dash-logout:before{content:"\f310";}
.dash-login:before{content:"\f160";}
.dash-wp:before{content:"\f324";}
